html, body, div, p, h1, h2, h3, ul, ol, span, a, table, td, form, img, li { border: 0px; margin: 0px; padding: 0px; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: normal; }

ul, ol, li                      { border: 0px; margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: normal; }
li                              { border: 0px; margin: 0px; padding: 4px; padding-left: 15px; list-style-position: outside; list-style-type: none; list-style-image: none; background-image: url(bgicon_ul.gif); background-position: top left; background-repeat: no-repeat; }
ol li                           { border: 0px; margin: 0px; padding: 4px; padding-left: 15px; list-style-position: outside; list-style-type: none; list-style-image: none; background-image: url(bgicon_ol.gif); background-position: top left; background-repeat: no-repeat; }
h1                              { clear: both; margin: 0px; padding: 2px; border: 0px; font-size: 18px; font-family: Verdana, Arial,Helvetica,Sans-Serif; color: #2C8CE0; font-weight: normal; text-align: left; letter-spacing: 1px; }
h2                              { clear: both; margin: 0px; padding: 1px; padding-top: 5px; border: 0px; font-size: 18px; font-family: Verdana, Arial,Helvetica,Sans-Serif; color: #222222; font-weight: normal; text-align: left; letter-spacing: 1px; }
h3                              { clear: both; margin: 0px; padding: 2px; padding-top: 215px; border: 0px; font-size: 22px; font-family: Verdana, Arial,Helvetica,Sans-Serif; color: #CCCCCC; font-weight: normal; text-align: center; }
h4                              { position: absolute; overflow: hidden; top: -1000px; left: -1000px; width:300px; height:10px;margin: 0px; padding: 0px; padding-top: 0px; border: 0px; font-size: 11px; font-family: Verdana, Arial,Helvetica,Sans-Serif; color: #333333; font-weight: normal; text-align: left; }
p                               { padding: 2px; line-height: 125%; }

A                               { text-decoration: none; color: #000000; }
A:Link                          { text-decoration: none; color: #000000; }
A:Visited                       { text-decoration: none; color: #000000; }
A:Active                        { text-decoration: none; color: #000000; }
A:Hover                         { text-decoration: none; color: #000000; }

#mainseitedienstleistung        { width: 970px; margin: 0px; padding: 0px; text-align: left; color: #000000; background-color: #ffffff; border: none; background-image: url(mainmenu/bgepskopfdienstleistung.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#mainseiteprofil                { width: 970px; margin: 0px; padding: 0px; text-align: left; color: #000000; background-color: #ffffff; border: none; background-image: url(mainmenu/bgepskopfprofil.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#mainseiteservice               { width: 970px; margin: 0px; padding: 0px; text-align: left; color: #000000; background-color: #ffffff; border: none; background-image: url(mainmenu/bgepskopfservice.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#mainseitekontakt               { width: 970px; margin: 0px; padding: 0px; text-align: left; color: #000000; background-color: #ffffff; border: none; background-image: url(mainmenu/bgepskopfkontakt.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#mainseitehome                  { width: 970px; margin: 0px; padding: 0px; text-align: left; color: #000000; background-color: #ffffff; border: none; background-image: url(mainmenu/bgepskopfhome.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#mainoben                       { clear: both; margin: 0px; padding: 0px; text-align: left; display: block; } 
#kopfmenue                      { clear: both; margin: 0px; padding: 0px; height: 50px; text-align: left; }

.kopfmenuetab1i                 { width: 180px; height: 48px; background-image: url(mainmenu/bgkopftabi.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab2i                 { width:  95px; height: 48px; background-image: url(mainmenu/bgkopftabi.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab3i                 { width: 112px; height: 48px; background-image: url(mainmenu/bgkopftabi.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab4i                 { width: 113px; height: 48px; background-image: url(mainmenu/bgkopftabi.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab5i                 { width: 100px; height: 48px; background-image: url(mainmenu/bgkopftabi.gif); background-position: top right; background-repeat: no-repeat; float: right; }

.kopfmenuetab1a                 { width: 180px; height: 48px; background-image: url(mainmenu/bgkopftaba.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab2a                 { width:  95px; height: 48px; background-image: url(mainmenu/bgkopftaba.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab3a                 { width: 112px; height: 48px; background-image: url(mainmenu/bgkopftaba.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab4a                 { width: 113px; height: 48px; background-image: url(mainmenu/bgkopftaba.gif); background-position: top right; background-repeat: no-repeat; float: right; }
.kopfmenuetab5a                 { width: 100px; height: 48px; background-image: url(mainmenu/bgkopftaba.gif); background-position: top right; background-repeat: no-repeat; float: right; }

.kopfmenuepunkt                 { line-height: 48px; letter-spacing: 1px; text-align: center; display: block; }
.kopfmenuepunkt A               { text-decoration: none; color: #bbbbbb; font-weight: bold; display: block; }
.kopfmenuepunkt A:Link          { text-decoration: none; color: #bbbbbb; font-weight: bold; display: block; }
.kopfmenuepunkt A:Visited       { text-decoration: none; color: #bbbbbb; font-weight: bold; display: block; }
.kopfmenuepunkt A:Active        { text-decoration: none; color: #bbbbbb; font-weight: bold; display: block; }
.kopfmenuepunkt A:Hover         { text-decoration: none; color: #000000; background-color: #ffff00; font-weight: bold; display: block; }

.memoblock                      { height: 340px; padding: 5px; padding-top: 10px; padding-left: 49px; padding-right: 30px; }
.memolinks                      { padding-top: 15px; padding-left: 2px; line-height: 125%; text-align: left; display: block; }
.memolinks A                    { text-decoration: none; color: #222222; font-weight: normal; display: block; }
.memolinks A:Link               { text-decoration: none; color: #222222; font-weight: normal; }
.memolinks A:Visited            { text-decoration: none; color: #222222; font-weight: normal; }
.memolinks A:Active             { text-decoration: none; color: #222222; font-weight: normal; }
.memolinks A:Hover              { text-decoration: none; color: #000000; font-weight: normal; background-color: #ffff00; }

.linkorange                     { padding: 2px; padding-top: 0px; padding-bottom: 8px; text-decoration: none; color: #FF6600; font-weight: bold; }
.linkorange A:Link              { text-decoration: none; color: #FF6600; font-weight: bold; }
.linkorange A:Visited           { text-decoration: none; color: #FF6600; font-weight: bold; }
.linkorange A:Active            { text-decoration: none; color: #FF6600; font-weight: bold; }
.linkorange A:Hover             { text-decoration: none; color: #FF6600; background-color: #ffff00; font-weight: bold; }

.linkhome                       { padding: 0px; padding-left: 20px; padding-top: 120px; font-weight: normal; color: #000000; }
.linkhome A:Link                { text-decoration: none; color: #000000; font-weight: normal; }
.linkhome A:Visited             { text-decoration: none; color: #000000; font-weight: normal; }
.linkhome A:Active              { text-decoration: none; color: #000000; font-weight: normal; }
.linkhome A:Hover               { text-decoration: none; color: #000000; font-weight: normal; }

.lauftext                       { padding: 2px; line-height: 125%; }
.lauftext A                     { text-decoration: none; color: #000000; font-weight: normal; }
.lauftext A:Link                { text-decoration: none; color: #000000; font-weight: normal; }
.lauftext A:Visited             { text-decoration: none; color: #000000; font-weight: normal; }
.lauftext A:Active              { text-decoration: none; color: #000000; font-weight: normal; }
.lauftext A:Hover               { text-decoration: none; color: #000000; font-weight: normal; background-color: #ffff00; }

#mainnavigation                 { width: 320px; text-align: left; float: left; display: block; }
#maininhalt                     { width: 640px; text-align: left; float: right; display: block; }
#mainunten                      { clear: both; margin: 0px; padding: 0px; background-image: url(mainmenu/bgfuss.gif); background-position: top left; background-repeat: no-repeat; display: block; } 
#schlagworte                    { clear: both; margin: 0px; padding: 0px; padding-left: 30px; border-top: 1px dotted #999999; background-image: url(mainmenu/bgfusswasser.jpg); background-position: top left; background-repeat: no-repeat; display: block; }
#kontaktdaten                   { padding-top: 10px; padding-left: 10px; }

.boxunten0                      { width: 50px; margin: 0px; padding: 0px; text-align: left; float: left; display: block; }
.boxunten1                      { width: 190px; margin: 0px; padding: 0px; text-align: left; float: left; display: block; }
.boxunten2                      { width: 200px; margin: 0px; padding: 0px; text-align: left; float: left; display: block; }
.boxunten3                      { width: 500px; margin: 0px; padding: 0px; text-align: right; float: right; display: block; }
.kopfzeile                      { clear: both; padding: 2px; font-size: 11px; font-weight: normal; text-align: right; line-height: 16px; color: #666666; border-bottom: 1px solid #eeeeee; display: block; }

.mailtext                       { padding: 2px; font-size: 13px; font-family: Verdana,Arial,Helvetica,Sans-Serif; color: #000000; }
.mailtipp                       { padding: 2px; font-size: 13px; font-family: Verdana,Arial,Helvetica,Sans-Serif; color: #000000; }
.mailmuss                       { padding: 2px; font-size: 13px; font-family: Verdana,Arial,Helvetica,Sans-Serif; color: #000000; background-color: #FFFFEE;}
.mailkann                       { padding: 2px; font-size: 13px; font-family: Verdana,Arial,Helvetica,Sans-Serif; color: #000000; background-color: #ffffff;}
.mailnote                       { padding: 2px; font-size: 13px; font-weight: bold; line-height: 21px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }

.teaser                         { color: #222222; font-weight: bold; text-align: justify; }
.teaser A                       { text-decoration: none; color: #222222; font-weight: bold; }
.teaser A:Link                  { text-decoration: none; color: #222222; font-weight: bold; }
.teaser A:Visited               { text-decoration: none; color: #222222; font-weight: bold; }
.teaser A:Active                { text-decoration: none; color: #222222; font-weight: bold; }
.teaser A:Hover                 { text-decoration: none; color: #222222; font-weight: bold; background-color: #FFFF00; }

.blockneu                       { clear: both; margin: 0px; padding: 0px; text-align: left; display: block; }
.spalte1                        { width: 420px; float: left; }
.spalte2                        { width: 170px; float: right; }

.kundenreftext                  { margin: 0px; padding: 0px; padding-left: 22px; background-image: url(mainmenu/bgkundenmeinung.gif); background-position: top left; background-repeat: no-repeat; }	
.kundenmeinung                  { margin: 0px; padding: 0px; font-size: 12px; font-weight: bold; color: #2C8CE0; }
.kundenaussage                  { font-style: italic; padding: 1px; padding-top: 10px; padding-bottom: 5px; padding-right: 3px; font-size: 12px; }

.fussadress                     { padding: 10px; padding-right: 2px; font-size: 10px; line-height: 13px; text-align: justify; } 
.fussmenueblock0                { height: 100px; padding-left: 38px; padding-top: 20px; border-top: 1px dotted #999999; display: block; }
.fussmenueblock1                { width: 235px; float: left; }
.fussmenueblock2                { width: 235px; float: left; }
.fussmenueblock3                { width: 200px; float: left; }
.fussmenueblock4                { width: 200px; float: left; }
.fussmenue                      { font-size: 11px; color: #000000; line-height: 15px; text-align: left; } 
.fussmenue A                    { font-size: 11px; text-decoration: none; color: #000000; }
.fussmenue A:Link               { text-decoration: none; color: #000000; }
.fussmenue A:Visited            { text-decoration: none; color: #000000; }
.fussmenue A:Active             { text-decoration: none; color: #000000; }
.fussmenue A:Hover              { text-decoration: none; color: #000000; background-color: #ffff00; }
.dotlineo                       { margin-top: 5px; padding-top: 10px; border-top: 1px dotted #999999; }

body { margin: 0px; padding: 0px; border: 0px; background-color: #FFFFFF; background-image: url(mainmenu/bgepsmain.jpg); background-position: top center; background-repeat: repeat-x;}
